{
  "calipers": {
    "enabled": true,
    "colors": [
      "#FFBB00"
    ]
  },
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#964D00"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#191919"
    ]
  }
}